<?xml version="1.0" encoding="utf-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
    <titleInfo>
        <title>Carrie Derick (1862-1941) and the Chair of Botany at McGill</title>
    </titleInfo>
    <typeOfResource>text</typeOfResource>
    <genre authority="local">bookSection</genre>
    <name type="personal">
        <namePart type="family">Gillett</namePart>
        <namePart type="given">Margaret</namePart>
        <role>
            <roleTerm type="code" authority="marcrelator">aut</roleTerm>
        </role>
    </name>
    <subject>
        <topic>Canada</topic>
    </subject>
    <subject>
        <topic>Canada</topic>
    </subject>
    <subject>
        <topic>Women in Science</topic>
    </subject>
    <subject>
        <topic>Women in science</topic>
    </subject>
    <recordInfo>
        <recordContentSource>weBCat1.library.uBC.ca Library Catalog</recordContentSource>
    </recordInfo>
    <relatedItem type="host">
        <genre authority="marcgt">book</genre>
        <name type="personal">
            <namePart type="family">Ainley</namePart>
            <namePart type="given">Marianne</namePart>
            <role>
                <roleTerm type="code" authority="marcrelator">edt</roleTerm>
            </role>
        </name>
        <originInfo>
            <place>
                <placeTerm type="text">Montreal, QC</placeTerm>
            </place>
            <publisher>Véhicule</publisher>
            <copyrightDate>1990</copyrightDate>
            <issuance>monographic</issuance>
        </originInfo>
        <identifier type="isbn">0919890962</identifier>
        <titleInfo>
            <title>Despite the Odds: Essays On Canadian Women and Science</title>
        </titleInfo>
        <classification>HQ1397 .D48 1990</classification>
    </relatedItem>
    <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/4.0/" target="_blank">Creative Commons Attribution-NonCommercial 4.0 International License</a>.</accessCondition>
    <recordInfo>
        <recordContentSource>Canada's Early Women Writers, Simon Fraser University; Canadian Writing Research Collaboratory</recordContentSource>
        <recordCreationDate encoding="w3cdtf">2015-05-06</recordCreationDate>
        <recordOrigin>Record has been transformed into a MODS record from an Excel spreadsheet record using an XSLT stylesheet.</recordOrigin>
        <languageOfCataloging>
            <languageTerm type="text">English</languageTerm>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <scriptTerm type="text">Latin</scriptTerm>
            <scriptTerm type="code" authority="iso15924">Latn</scriptTerm>
        </languageOfCataloging>
    </recordInfo>
</mods>
